/*
blue #6762AA
green #3F8034
cyan #E4E2FF
*/

header img {
  width: 360px;
}

img {
  width: 300px;
}

html {
  text-align: center;
  background-color: #000000;
  background-image: url("images/cool.jpg");
  background-size: cover;
  font-family: "Comic Sans MS", cursive, sans-serif;
}

h1 {
  font-size: 60px;
  margin: 0;
}

body {
  width: 800px;
  margin: 0 auto;
  background: #6762aa;
  padding: 0 20px 20px 20px;
}

ol li, p {
  text-align: left;
  list-style-position: inside;
}

ol, ul {
  padding: 0;
}

ul li {
  list-style: none;
  display: inline-block;
  width: 150px;
  margin: 0 10px;
}

li a {
  display: block;
  width: 150px;
  padding: 10px;
  background: #80347c;
  color: white;
  text-decoration: none;
  text-align: center;
  border-radius: 10px;
  transition: background 0.3s ease;
}

li a:hover {
  background: silver;
}

a#active {
  background: #e100ff;
}

div#gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 200px 200px;
  grid-gap: 0.2px;
}

#gallery img {
  width: 90%;
  height: 90%;
}

footer p {
  text-align: center;
  font-size: 12px;
}

@media only screen and (max-device-width: 480px) {

  div#gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 200px 200px 200px 200px;
    grid-gap: 0.2px;
  }

  ul li {
    list-style: none;
    display: inline-block;
    width: 230px;
    margin: 0 10px;
    font-size: 40px;
  }

  h2 {
    font-size: 60px;
  }

  header img {
    width: 100%;
  }

}